package com.sw.mes.yb.check.service;

import java.util.List;

/**
 * @author zhaowenjie
 */
public interface UpdateService {
    /**
     * 样片数据变动，触发方棒评级
     *
     * @param sectionNo 单晶编号
     */
    void update(String sectionNo);

    void updates(List<String> sectionNos);
}
